body{
	font-size: 13px;
}
.inner{
	max-width: 1024px;
}
.index-banners {
    height: 400px;
}
.index-banners > .banner .banner-text {
    top: 50px;
    width: 400px;
    height: 400px;
    border-radius: 200px;
    padding: 120px 35px;
}
.block {
    padding: 55px 0px;
}
.hide-m{
	display: none !important;
}
.footer-lvl1 .col{
	width: 25%;
}
.news-list li{
	width: calc(100%/3 - 30px);
}
.news-list-index li:nth-child(n+4) {
    display: none;
}
.header-lvl2 .menu li>div.slide-menu {
    padding: 7px 0px 0px 0px;
}
.slide-menu-outer>a{
	padding: 7px 30px;
}